#!/bin/sh
#snippetText.txt und dieses script muessen in /myjava/JFractionLab/src/jfractionlab liegen
#snippetText.txt wird mit dem PropertyMnager (Option wst) erstellt

for i in `cat snippetText.txt`
do
	TXT=`grep "$i" *java */*java | wc -w` 
	if [ "$TXT" -eq 0 ]; then
		echo "$TXT"" // ""$i"
	fi
done
